<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_53.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>34</xmin>
			<ymin>1961</ymin>
			<xmax>198</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1668</xmin>
			<ymin>1906</ymin>
			<xmax>1836</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1028</xmin>
			<ymin>1903</ymin>
			<xmax>1194</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>479</xmin>
			<ymin>1846</ymin>
			<xmax>682</xmax>
			<ymax>2009</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1989</xmin>
			<ymin>1684</ymin>
			<xmax>2048</xmax>
			<ymax>1745</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>283</xmin>
			<ymin>1634</ymin>
			<xmax>452</xmax>
			<ymax>1818</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>987</xmin>
			<ymin>1559</ymin>
			<xmax>1169</xmax>
			<ymax>1750</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>737</xmin>
			<ymin>1551</ymin>
			<xmax>920</xmax>
			<ymax>1765</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1547</xmin>
			<ymin>1543</ymin>
			<xmax>1731</xmax>
			<ymax>1723</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1800</xmin>
			<ymin>1415</ymin>
			<xmax>1968</xmax>
			<ymax>1580</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>1257</ymin>
			<xmax>230</xmax>
			<ymax>1464</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2001</xmin>
			<ymin>1206</ymin>
			<xmax>2048</xmax>
			<ymax>1259</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1080</xmin>
			<ymin>1184</ymin>
			<xmax>1257</xmax>
			<ymax>1378</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>408</xmin>
			<ymin>1130</ymin>
			<xmax>605</xmax>
			<ymax>1298</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1530</xmin>
			<ymin>1065</ymin>
			<xmax>1712</xmax>
			<ymax>1275</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>486</xmin>
			<ymin>925</ymin>
			<xmax>640</xmax>
			<ymax>1065</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>833</xmin>
			<ymin>892</ymin>
			<xmax>1015</xmax>
			<ymax>1090</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1876</xmin>
			<ymin>782</ymin>
			<xmax>2011</xmax>
			<ymax>983</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1166</xmin>
			<ymin>764</ymin>
			<xmax>1374</xmax>
			<ymax>942</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1599</xmin>
			<ymin>673</ymin>
			<xmax>1766</xmax>
			<ymax>881</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1266</xmin>
			<ymin>475</ymin>
			<xmax>1455</xmax>
			<ymax>636</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>425</ymin>
			<xmax>192</xmax>
			<ymax>658</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>772</xmin>
			<ymin>363</ymin>
			<xmax>943</xmax>
			<ymax>543</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>509</xmin>
			<ymin>306</ymin>
			<xmax>692</xmax>
			<ymax>518</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1638</xmin>
			<ymin>282</ymin>
			<xmax>1830</xmax>
			<ymax>472</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1406</xmin>
			<ymin>229</ymin>
			<xmax>1545</xmax>
			<ymax>379</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>264</xmin>
			<ymin>156</ymin>
			<xmax>432</xmax>
			<ymax>327</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1903</xmin>
			<ymin>0</ymin>
			<xmax>1977</xmax>
			<ymax>28</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>566</xmin>
			<ymin>0</ymin>
			<xmax>700</xmax>
			<ymax>178</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>51</xmin>
			<ymin>0</ymin>
			<xmax>177</xmax>
			<ymax>171</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>85</xmin>
			<ymin>1991</ymin>
			<xmax>153</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1711</xmin>
			<ymin>1944</ymin>
			<xmax>1789</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1058</xmin>
			<ymin>1931</ymin>
			<xmax>1152</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>500</xmin>
			<ymin>1885</ymin>
			<xmax>647</xmax>
			<ymax>1970</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1989</xmin>
			<ymin>1684</ymin>
			<xmax>2048</xmax>
			<ymax>1745</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>310</xmin>
			<ymin>1672</ymin>
			<xmax>413</xmax>
			<ymax>1775</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1011</xmin>
			<ymin>1593</ymin>
			<xmax>1136</xmax>
			<ymax>1715</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>786</xmin>
			<ymin>1583</ymin>
			<xmax>868</xmax>
			<ymax>1734</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1576</xmin>
			<ymin>1579</ymin>
			<xmax>1700</xmax>
			<ymax>1681</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1830</xmin>
			<ymin>1434</ymin>
			<xmax>1927</xmax>
			<ymax>1556</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>81</xmin>
			<ymin>1290</ymin>
			<xmax>189</xmax>
			<ymax>1443</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1121</xmin>
			<ymin>1222</ymin>
			<xmax>1222</xmax>
			<ymax>1344</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2001</xmin>
			<ymin>1206</ymin>
			<xmax>2048</xmax>
			<ymax>1259</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>448</xmin>
			<ymin>1159</ymin>
			<xmax>559</xmax>
			<ymax>1268</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1568</xmin>
			<ymin>1094</ymin>
			<xmax>1682</xmax>
			<ymax>1257</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>515</xmin>
			<ymin>960</ymin>
			<xmax>614</xmax>
			<ymax>1027</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>866</xmin>
			<ymin>912</ymin>
			<xmax>984</xmax>
			<ymax>1065</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1904</xmin>
			<ymin>818</ymin>
			<xmax>1968</xmax>
			<ymax>950</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1198</xmin>
			<ymin>806</ymin>
			<xmax>1339</xmax>
			<ymax>898</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1631</xmin>
			<ymin>712</ymin>
			<xmax>1723</xmax>
			<ymax>838</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1293</xmin>
			<ymin>503</ymin>
			<xmax>1423</xmax>
			<ymax>597</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>14</xmin>
			<ymin>447</ymin>
			<xmax>139</xmax>
			<ymax>631</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>805</xmin>
			<ymin>402</ymin>
			<xmax>919</xmax>
			<ymax>496</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>541</xmin>
			<ymin>341</ymin>
			<xmax>658</xmax>
			<ymax>479</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1673</xmin>
			<ymin>325</ymin>
			<xmax>1801</xmax>
			<ymax>441</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1445</xmin>
			<ymin>250</ymin>
			<xmax>1502</xmax>
			<ymax>359</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>293</xmin>
			<ymin>188</ymin>
			<xmax>396</xmax>
			<ymax>289</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>600</xmin>
			<ymin>33</ymin>
			<xmax>659</xmax>
			<ymax>153</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>86</xmin>
			<ymin>19</ymin>
			<xmax>148</xmax>
			<ymax>140</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1903</xmin>
			<ymin>0</ymin>
			<xmax>1977</xmax>
			<ymax>28</ymax>
		</bndbox>
	</object>
</annotation>
